GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Fairroot » External Packages » Millepede could not be created.
Re: Millepede could not be created. [message #19806 is a reply to message #19804] Mon, 31 October 2016 08:55 Go to previous messageGo to previous message
Jarok is currently offline  Jarok
Messages: 17
Registered: January 2016
Location: Santiago de Compostela
occasional visitor
From: *usc.es
Hello again.

I found in this forum that another person had problems with millepede (was not in the tittle)

https://forum.gsi.de/index.php?t=tree&th=4642&start=0&

One of the answers suggested that the problem is caused because the gfortran version is below 4.9. In my case, I use the gfortran version 5.4.0

Any other thoughts?

Thank you again.

Jose
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: install_cmake.sh script does not recognize installed cmake correctly
Next Topic: FairSoft not compiling due to gfortran problems in mac OS
Goto Forum:
  


Current Time: Thu Oct 28 23:39:56 CEST 2021

Total time taken to generate the page: 0.02353 seconds